/*body{
	font-family: Verdana, Arial, Helvetica, sans-serif !important;
}*/

.faculty-chair{
	overflow: hidden;
}
.faculty-chair img{
	width: 140px;
	height: 180px;
	float: left;
	border: 1px solid;
}

.faculty-chair>div{
	/*display: inline;*/
	margin-left: 163px;
	margin-top: 30px;
overflow: hidden;

}

.faculty-chair-name a{
color: rgb(129, 17, 17);
font-size: 20px;
font-weight: bold;
line-height: 40px;
}

.faculty-chair-title{
color: rgb(102, 102, 102);
/*font-family: Verdana, Arial, Helvetica, sans-serif;*/
font-size: 15px;
font-style: italic;
font-weight: normal;
line-height: 30px;
}

.faculty-chair-office{
/*font-family: Verdana, Arial, Helvetica, sans-serif;*/
/*font-size: 13px;
Use Default Size*/
color: rgb(102, 102, 102);
}

.faculty-chair-phone{
/*font-family: Verdana, Arial, Helvetica, sans-serif;*/
/*font-size: 13px;
Use Default Size
*/
color: rgb(102, 102, 102);
display: none;
}

.faculty-chair-email{
/*font-family: Verdana, Arial, Helvetica, sans-serif;*/
/*font-size: 13px;
Use Default Size*/
color: rgb(102, 102, 102);
}






.faculty-list{
	margin: 0;
	padding: 0;
	/*overflow: hidden;*/
}

.faculty-list-item{
	float: left;
	width: 145px;
	/*height: 350px;*/
	height: 290px;
	padding: 5px 15px 5px 15px;
	list-style: none;

}

.faculty-list-item img{
	width: 140px;
	border: 1px solid;
}

.faculty-list-item span{
	display: block;
}

.faculty-name a{
color: rgb(129, 17, 17);
font-size: 13px;
font-weight: bold;
}

.faculty-title{
color: rgb(102, 102, 102);
color: black;
/*font-family: Verdana, Arial, Helvetica, sans-serif;*/
/*font-size: 11px;
Use Default Size*/
font-style: italic;
font-weight: normal;
/*line-height: 11px;*/
margin: 5px 0 5px 0;
/*height: 14px;*/
}

.faculty-office{
/*font-family: Verdana, Arial, Helvetica, sans-serif;*/
font-size: 9px;
color: rgb(102, 102, 102);
line-height: 10px;
}

.faculty-phone{
/*font-family: Verdana, Arial, Helvetica, sans-serif;*/
/*font-size: 10px;
Use Default Size*/
color: rgb(102, 102, 102);
display: none !important;
}

.faculty-email{
/*font-family: Verdana, Arial, Helvetica, sans-serif;*/
/*font-size: 10px;
Use Default Size*/
color: rgb(102, 102, 102);
}


/*Fix some jquery UI padding*/
.ui-tabs .ui-tabs-panel{
	padding: 0;
}
.ui-widget-content{
	border: none;
}
.ui-widget-header{
	background: none;
	border: none;
	border-bottom: 1px solid #aaaaaa;
	border-bottom-right-radius: 0px;
	border-bottom-left-radius: 0px;
}

.ui-tabs .ui-tabs-nav li.ui-tabs-active a{
	color: rgb(129, 17, 17);
font-size: 13px;
font-weight: bold;
}

.ui-tabs .ui-tabs-nav li a{
	cursor: pointer;
color: rgb(129, 17, 17);
font-size: 13px;
}

/*CSS For the Individual Faculty Profile Page*/
.prof-titles{
/*font-family: Arial, Helvetica, sans-serif;*/
/*font-size: 12px;*/
/*line-height: 18px;*/
}

.prof-titles h2{
color: #990000;
font-weight: bold;
margin:0px;
font-size: 1.0em;
/*line-height: 18px;*/
text-transform:uppercase;
}

.prof-titles p{
margin-top:0px;
}

.image-caption{
/*font-size: smaller;*/
text-align:center;
color: #990000;
/*font-family: Arial, Helvetica, sans-serif;*/
margin-top: -12px
}

.boldbluetitle { /*Added for the Special Job Title on Faculty Profile Page */
color: #0063a3;
font-weight: bold;
}

.faculty-grid .views-row {
display: inline;
list-style: none;
float: left;
width: 145px;
height: 308px;
padding: 5px 15px 5px 15px;
margin: 0;
}

.faculty-image{
padding-left:10px;
}

@media only screen and (max-width: 960px) {
	.faculty-profile {
		width: 100%;
	}

	.faculty-intro {
		width: 600px;
	}
}
